Subject: Sergei - How will we respond to persecution?
From: "End Time Issues" <[email-masked]>
To: "James @ Prophetic Network" <[email-masked]>
Date: Mon, 11 Dec 2000 19:31:36 +0200

Greetings

Following is an extract from the book "Sergei" and some brief comments to challenge us all.

God bless

James Robertson

-------------------------------------------------

Our Ref : 9ETI/MESSAGES/22SERGEI/22SERGEI.WP/JAR/jar v 0.01 rel 0.1     11 December 2000

EXTRACTS FROM SERGEI

TWO WOMAN WHO CHANGED A DESTINY

by

James Robertson

-------------------------------------------------

To all who call themselves by the name of Christ and truly seek to serve Him with all their hearts, all their souls, all their minds and all their strength.

Greetings in the Name of Jesus Christ of Nazareth,

Recently I delivered a message on the subject "Do You Love Like Jesus Loves?". The essence of the message was that Jesus gave His life without protesting because of His love for us and that we should ask ourselves if we were prepared to do the same.

1 Peter 2:21-24 makes it clear that we are called to this:

21 For to this you were called, because Christ also suffered for us, leaving us an example, that you should follow His steps:

22 "Who committed no sin, nor was deceit found in His mouth";

23 who, when He was reviled, did not revile in return; when He suffered, He did not threaten, but committed Himself to Him who judges righteously;

24 who Himself bore our sins in His own body on the tree, that we, having died to sins, might live for righteousness-- by whose stripes you were healed. (NKJ)

As part of this message, reference was made to the testimony of Sergei Kourdakov, a young Russian who fled Russia in a miraculous fashion and came to salvation as a consequence of the life testimony of two Christian women. This testimony is reported in the book "Sergei" published in Afrikaans by "Christelike Uitgewersmaatskappy", P O Box 132, Roodepoort, South Africa as a translation from a book published by Marshall, Morgan and Scott.

We subsequently translated two passages from this book for inclusion in another teaching for international distribution and it seemed to me that these testimonies were so moving that they should be more widely distributed.

This message should be read in the light of various messages relating to "Persecution of Christians" and "Prepare for Tribulation", distributed previously.

The context of the two stories is as follows:

Sergei Kourdakov was born of a father who was a General in the Russian Army during World War II. Shortly after the war his parents were murdered as part of political cleansing and he was brought up in various orphanages, learning an extremely brutal way of life which included physical violence, etc. He rose to become Leader of the Communist Youth League in the Naval Base to which he was sent for military training and was co-opted by the KGB into a special squad which was deployed to break up the church of Believing Christians in the town. A clear distinction was drawn by the KGB between nominal Christians and Christians who were "Believers". The nominal Christians were not regarded as a threat and were easily kept under control through formal state monitored religion. The "Believers", however, were regarded as the most serious threat facing Communism and were to be ruthlessly eliminated or "re-orientated". To do this, Kourdakov and a small group of extremely strong and fit young men were detailed to break up every church meeting they could find and brutally assault all they found attending these "illegal" meetings. From time to time, people died brutally, girls were raped and generally the Believers were harassed to an appalling extent. Generally, those who were the victims of one of these assaults were not again found in secret meetings. Those that were found again at such meetings were frequently sent to correctional camps for long periods of hard labour.

The two extracts from the book report the two incidents which Sergei Kourdakov indicates were responsible for his coming to accept the Lord Jesus Christ as personal saviour.

1. A BEAUTIFUL 18 YEAR OLD WHO WOULD NOT FORSAKE HER SAVIOUR : PAGE 167 to 173

We raced down the street and jumped out of the pick-up van before it had time to come to a halt. We rushed to the front door and forced it open. To our amazement the room was full of young people. We had uncovered a secret youth meeting and caught everyone by surprise. We started "work" immediately, grabbed them, hit them, kicked them and punched them.

"There he is, grab him," I shouted as I pointed in the direction of the 23 year old leader. Some of my team grabbed him and others used some of the other Believers as punch bags. I glanced round the room and could hardly believe my eyes. There she was again, the same beautiful girl. Only three nights ago she was badly hurt and abused at the other gathering, and here she was again! This is the first time I could have a good look at her. She was more beautiful than I could recall, a really beautiful girl with locks of long blond hair, big blue eyes and a beautiful complexion. She was one of the most beautiful girls I had ever seen.

Victor had also spotted her and called out: "She's back. Look here guys, she's back!"

"Well," I replied, "it doesn't look as if we did a good enough job the last time, Victor. You did not teach her the lesson she needed to learn and now it is my turn."

I lifted her and threw her face down onto the table. Two of us stripped her naked. One of us held her down while I started striking her with my flat hand as hard as I possibly could. Again and again I struck her until my hands started to burn from the pain. Blisters started forming on her skin. I continued striking her until pieces of bloody flesh stuck to my hands. She groaned and bravely fought not to cry. To do this, she bit her lower lip until blood was pouring down her chin.

At last she gave up and started crying. At that stage, I was so exhausted that I was unable to lift my arm to strike her even once more and her body was a mass of raw flesh, I pushed her off the table and she collapsed on the floor in a heap.

I left her there and looked around. The young Believers were lying all over the room. There was no reason to prolong the task as we already had the leader. "We have our man," I called. "Get the names of all these people and let us get out of here".

When we arrived back at the police station, Nikiforov was at the front door smiling broadly. "Well, my children," he said, "that was quick!".

"Here's your man," I said and pushed the 23 year old to Nikiforov. He was immediately taken downstairs for "questioning".

Meantime, I looked at the names of the other youngsters. I could understand how old, foolish people could believe these things, people that were mixed up with religion before the coming of Communism, yes. But young people who believed in God! That was one too much for me. These were people of my age, my generation! I was astounded.

But that one girl had undoubtedly learnt her lesson. I teased Victor again. "You didn't do it right, old boy. But I taught her a lesson tonight. We will not see Beautiful again!"

The following day, when I reported back to the police station I walked in while Nikiforov was busy questioning the young leader from the night before. I listened in amazement to Nikiforov's technique of interrogation. Swapping between brutal breaking down, and sudden softness, he used both hard and soft tactics to confuse the young believer. He was doing what he enjoyed most - trapping a man.

"Do you believe in God?"

"Yes".

"Tell me, are you stupid, insane or just plain mad:"

The young Believer replied: "Well, Sir, you will not be able to understand why I believe what I believe, because what I believe is something that is very hard to explain. I believe in God, because He lives, and because He lives within my heart."

Nikiforov exploded with anger. "Why do you say that I cannot understand? Do you think I am stupid? I have also read this Book." He pointed to the confiscated Bible. "Do you think I cannot read?"

The young man was brutally beaten the previous night and had to endure further abuse in the prison cell, but responded firmly: "You may be able to read, but you need eyes to see and ears to hear and a heart to understand what the Spirit of God is saying in His Book".

I listened in total amazement, totally caught out by this. Nothing made the least sense to me.

"If you only read to attack," the young man continued, " you will never know what it really says.  Only God can open your eyes so that you can understand what we believe and why we are willing to pay any price for our faith".

Nikiforov interrupted. "I must admit, there are certain things I do not understand".

The young man answered: "Well, Sir, you have answered your own question. You do not understand because your eyes are closed to the truth. If you will open your heart to God, your eyes will open to understand His Word, then it will become just as real to you as it is to me and those other young people. Why don't you open your heart to God? He will change your life and ............."

"Keep quiet!" Nikiforov nearly exploded. "Don't preach to me, you fool, or I will change your life ... forever!" He called the guards and the young man was taken to the cell. He was later sent to a punishment camp for a number of years. I had attended many such interrogations, but they never made any sense to me. These Believers never lose courage, I thought. They even try and convert the police!

Nikiforov returned. "These people are mad," he said and I totally agreed with him.

I was interested to find out more about Natasha Zhdanova. Because the youth league is responsible for young people, we keep a file on everyone in the district. We know exactly who they are, where they grew up, went to school, everything. I went through Natasha's file.

She was born in the Donet region of the Ukraine, in a small village with the name of Bachnaya. Her parents were workers on a collective and very poor. To seek a better place in life, Natasha left the region when she was small, and came to live with her uncle in Petropawlowsk. She had attended the schools there and completed her education at the Maxim Gorky School Number Four.

After that, at 18 years of age, she became a proof reader at the Petropawlowsk Prawda newspaper. When I went through her report, I was stunned to find that she was a member of the Komsomol - our communist youth league - in the school, and had done well. The report clearly showed what had happened. Once she left school, she fell into the hands of the Believers and soon became one herself - a perfect example of how the Believers took people prisoner in their poisonous web.

I then went to the offices of the newspaper and enquired about her. "She is an outstanding worker," one of her seniors said. "We have never had any problems. She's friendly, reliable and honest, an outstanding worker." That sort of report had always confused me. With other workers we had problems of drunkenness, theft, laziness and incompetence. But whenever I had to complete a police report on the life of a Believer, the answer was always "outstanding worker" or "very reliable" or "never drunk". One thing about these Believers that I found out - they were earnest and hard-working. I wondered a lot about this, but it was not my job to wonder. It was my job to take action.

"Why do you want to know?" they asked me.

"We have on two occasions found her in secret meetings of the underground churches. She is a Believer."

There was a gasp. The workers looked at one another. It was as if it had just been said she was a leper or a mass murderer. 

"Well," one said, "now that you mention it ...," and then there came a stream of complaints. Suddenly they had many bad things to say about her!

I left a message in her office to report to me at the police station at a fixed time. I knew this would frighten her and that was my objective.

She entered my office half hesitantly and sat down in the chair across desk. I could see she was afraid. Such a beautiful person! And here she was sitting in my office, with her head hanging, and just staring at the floor ... I asked her why she was a Believer.

"What must I be?" she asked. "An alcoholic? A prostitute?" And then: "Did you find anything wrong in my work report?"

"No, I did not," I had to admit.

"Why do you have an objection to my personal beliefs? Am I harming anyone?"

"No. But somewhere you went wrong and you are mixed up with people who are a great danger to our country." I then quickly preached to her and warned her of great trouble if she continued.

At last I realised that this was not producing any fruit. Again I warned that this would be recorded on her file and that she should not be found in the company of Believers again. 

Notwithstanding her initial fear, she began to explain to me why she believed in God. I thought that the assault, together with the interview at the police station would cause her to come to her senses and that Natasha Zhdanova would not cause us any problems again. But she was a remarkable girl.

While we were talking, I became aware of the deep marks on her lower lip where she bit herself while I was beating her. What a pity, I thought. That cut spoiled an otherwise perfect face. If only we could have met under different circumstances. I could really be interested in a girl like her!

As soon as I had obtained all the information from her, and completed my lecture, I dismissed her summarily. This was part of the intimidation program, and I congratulated myself with my own conduct.

About a week later we were called to the police station for action against a secret church. I went through the routine procedures of street map investigation to locate the address. This gathering was in a house in Pograshny Street. On this occasion there were only six of us in the paddy wagon: Alexander Gulyaev, Vladimir Zelenov, Anatoly Litovchenko, Victor Matveyev, Nokolas Olysko and myself.

When we reached the place, I set guards and blockaded the street, and then we stormed in, and swung our truncheons wildly.

The well mannered, confused Believers began running around and trying to shield themselves against the rain of blows. The meeting room was very small and with 8 Believers and 6 of us it was chock full. There was much noise and much shouting and crying. This won't take very long, I thought and then I saw something familiar. I could not believe it. Here she was again - Natasha Zhdanova!

Some of my men also spotted her. Alex Gulyaev moved toward her, hate in his eyes, and his truncheon lifted above his head. Then something happened which I would never have thought that I would see. Without warning Victor jumped between Natasha and Alex and looked at Alex.

"Out of my way," shouted Alex.

Victor did not move. He lifted his truncheon and threateningly said: "I'm telling you, Alex, leave her alone. Nobody touches her!"

I listened in disbelief. Unbelievable, but Victor, one of my cruellest men, was busy protecting one of the Believers! "Stand back," he ordered Alex. "Stand back or I'm ready for you!" He was shielding Natasha who was lying on the floor.

Angrily Alex cried out: "You want her for yourself, not so?"

"No," Victor shouted back. "She has something that not one of us has. Nobody touch her. Nobody!"

I had to break it up, and quickly. Alex's wild temper would result in a fight. "Listen, Alex," I said and pointed to another Believer who was attempting to escape. "Catch him!" His attention distracted, Alex chased after the other man. I sighed with relief.

Victor was still standing with his arms outstretched protecting Natasha, looking around him challenging anyone to dare touch her. Natasha stood behind him and did not understand what was happening. This was not the sort of treatment she expected from our group. I nodded my head at her, indicating that she could leave. She turned and ran. I looked on approvingly.

For one of the few times in life, I was deeply moved. It was like the time when my friend, Sasha, died. Natasha had something! She had been abused in a hideous fashion and beaten, she had been warned and threatened, she had suffered unbelievably ... but here she was again. Even tough old Victor was touched by it, and had seen it. She had something that we did not have. I wanted to run after her to find out what it was. I wanted to talk to her, but she was gone. This heroic Believer girl who had suffered so much through us, touched me in one or other manner and also made me think ...

Shortly afterwards Natasha left the province and returned to her place of birth. The gossip and mockery by her co-workers got too much for her. I sent her personal file to the Communist Youth League in her home town, and gave them a detailed report on her life as a Believer.

I was strangely heartsore that she was gone. For the first time I felt that the Believers were perhaps not the fools and enemies that we thought they were. Natasha had toppled all my ideas about the Believers.

2. THE ELDERLY WOMAN WHO PRAYED FOR THE ONE ABOUT TO BEAT HER : PAGE 197 -198

At the door we stopped for a moment - my men awaiting my signal. Suddenly I shouted: "Now!" The raid had started. The door was unlocked - obvious that they weren't expecting us - and we burst in. As the spy had said, there were 15 or 16 Believers present, all pressed tightly together in the small space. We had trapped them in the middle of prayer.

Vladimir Zelenov grabbed a Bible from a Believer and tore it to pieces. One of the women called out: "Why? Why are you doing this?" It was a heartbroken, deep cry, but irritated Vladimer, so that he hit her right in the face. It was a professional, well aimed blow, that would flatten any man, what more to say, a small frail woman. She fell backwards against the other Believers, and collapsed on the floor, her face bloodied.

Screams cut through the air as my men went to work. I pressed the lever on my truncheon and set it at it's shortest so that it was more usable in that small room. Truncheons and fists were already at work and the cries of the Believers were enough to burst your eardrums - some were screaming out of fear and others from pain.

I saw an old lady near the wall, fear on her face, her lips quivering in prayer. As a consequence of the noise, I could not hear what she was saying, but her prayer angered me. I took a few paces forward and lifted my truncheon to strike her. She saw me, ready to strike, and prayed out loud. I hesitated for a moment, more out of curiosity than anything else.

While my arm was in the air, ready to bring my truncheon down on her defenceless head, I heard her words: "God, forgive this young man. Show him the true Way. Open his eyes and help him. Forgive him dear Father."

I was astounded. Why did she not pray for help for herself? She was one about to be struck. I was furious that she - an unknown woman - was praying for me, Sergei Kourdakov, leader of the Communist Youth League. In a fit of rage I gripped my truncheon more tightly and prepared to bring it down on her head. I was going to strike with all my strength, enough to kill if necessary. I began to swing.

And then a most peculiar thing happened. I could not explain it. Someone or something gripped my wrist and pushed it back. I was astonished. It really hurt. It was not my imagination; it was a real pressure on my wrist until it hurt. I thought it might be another Believer and turned around to hit them.

But there was no one!

I looked again. No one could have gripped my arm, and yet I had felt it. It was still sore. Shocked, I stood still. I felt the blood rise to my head and I became warm, while fear spread over me. This was beyond my comprehension, it was confusing. Unreal.

And then I forgot everything. I dropped my truncheon and ran outside with a warm, blushing feeling in my face and blood throbbing in my head. Tears began streaming down my cheeks.

Since the age of four, I had only cried once, that I could remember. Even during those brutal beatings of uncle Nichy in the orphanage I had never cried. I was too tough to cry, so I thought. I swore that nobody would ever make me cry. Tears were a sign of weakness.

But now, as I was running away from that nightmare scene, I cried. Real tears were streaming down my cheeks. I was confused and lost. Things that I did not understand were busy happening to me.

I ran and walked and then ran again and could not remember anything. Hours passed. I could not remember anything, except the running and the crying. I do not know how long I walked, or where I was, but when I came to myself, it was already dark.

Slowly I found my way back to the police station. It was about 9 pm at night. I had hardly entered the room when Nikiforov exploded: "Where have you been, Kourdakov?" It was more of challenge than a question.

"I had to think things over," I replied, "and I have decided to stop doing this type of job."

3. THE OUTCOME

Kourdakov was given furlough and subsequently a tour of duty on a Naval Vessel undertaking surveillance off the Pacific Coast of the USA and Canada. One night, in the midst of a raging storm, five miles off Vancouver, Canada, he leapt off the ship into the sea with a home made life jacket. Despite being tossed backwards and forwards, washed back to the ship and washed up on rocks out at sea, he finally staggered ashore outside Vancouver having been miraculously saved from what should have been certain death after He prayed to God to save him!

Sergei subsequently came to salvation and started sharing His testimony in the USA and Canada. He was eventually assassinated by the KGB but not before he had touched the lives of many and revealed what was truly being done to the Believers in secret in Russia.

Based on his testimony, it is clear that he ONLY came to salvation as a consequence of the life testimony of the two women who were prepared to lay down their lives and die if necessary rather than deny their Saviour and who furthermore were prepared to pray for their enemies.

The vital question that this testimony raises is "WHAT WOULD HAVE HAPPENED IF THOSE TWO WOMAN HAD TRIED TO SAVE THEIR LIVES IN THEIR OWN STRENGTH INSTEAD OF LAYING DOWN THEIR LIVES?"

This testimony and many like it from around the world in this age MUST be pivotal in the thinking and prayer of anyone who truly claims to love the Lord Jesus Christ. We must each examine our hearts and, if we could not conduct ourselves the way those two women did, we need to ask the Holy Spirit to perform drastic open heart surgery on us!

May Yahweh bless you and keep you;

Yahweh make His face shine upon you, and be gracious to you;

Yahweh lift up His countenance upon you, and give you peace.

JAMES ROBERTSON

Email: [email-masked]

Cell: ++27 +83-251-6644; Phone: +27 +11 791-2327;

Fax: +27 +11 791-5004

NOTE (1) : The word "Yahweh1" is used in this document to reflect the fact that the correct translation of the Hebrew word generally translated "The Lord" in the King James Version and many others is, in fact, "Yahweh". Yahweh is the proper name for our God and occurs 6,828 times in the Old Testament. Vines states:

"LORD 

The divine name YHWH appears only in the Bible. Its precise meaning is much debated. God chose it as His personal name by which He related specifically to His chosen or covenant people." (from Vine's Expository Dictionary of Biblical Words, (Copyright (C) 1985, Thomas Nelson Publishers)

By way of analogy, my proper name is "James" and I have the designation of "husband" to my wife, it would not be indicative of a meaningful marriage relationship if my wife were to constantly refer to me as "husband" rather than "James". In the same way, it is not indicative of a meaningful relationship with our God to refer to Him as "Lord" rather than "Yahweh" when He has given us His name to use and uses it throughout scripture.

For more information refer to the book "The Sacred Name" published by Qadesh La Yahweh Press, available on the internet at:

http://www.yahweh.org/publications/pdf1/sacrednm.pdf